### Hierarchy

- Coordinates

## Index

### Properties

- accuracy
- altitude
- altitudeAccuracy
- heading
- latitude
- longitude
- speed

## Properties

### accuracy

accuracy: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3352

### altitude

altitude: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3353

### altitudeAccuracy

altitudeAccuracy: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3354

### heading

heading: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3355

### latitude

latitude: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3356

### longitude

longitude: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3357

### speed

speed: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3358

Generated using TypeDoc